/**
 * @author Amasty Team
 * @copyright Copyright (c) 2023 Amasty (https://www.amasty.com)
 * @package Blog Hyva Compatibility for Magento 2
 */

module.exports = {
    content: [
        '../templates/**/*.phtml',
    ],

    theme: {
        extend: {
            colors: {
                'amb_classic': '#499bf8',
                'amb_red': '#ef5350',
                'amb_green': '#43a047',
                'amb_blue': '#3f51b5',
                'amb_grey': '#bdbdbd',
                'amb_grey_1': '#999999',
                'amb_grey_2': '#888888',
                'amb_grey_3': '#5b5b5b',
                'amb_purple': '#9c27b0',
                'amb_light_grey': '#fafafa',
                'amb_orange': '#6f4400',
                'amb_yellow':'#fdf0d5',
                'amb_blue_icon': '#1979c2'
            },
            boxShadow: {
                amb_blue: '0 4px 8px rgba(0, 98, 176, 0.2)'
            }
        }
    }
}
